<%
   /**
    * Contributors be aware that I will kill you if you do not indent correctly!
    *
    * @file Guilds file.
    * @author oskikiboy
    */
%>

<!DOCTYPE html>
<html>
    <head>
        <%- include("./partials/head") %>
    </head>
    <body>
        <section class="hero is-dark is-halfheight bg bg-half" id="bg">
            <%- include("./partials/navbar") %>
            <div class="hero-body">
                <div class="container">
                    <div class="column is-5">
                        <img src="/static/img/tensa-invert.png" class="is-logo" draggable="false" />
                    </div>
                    <div class="column is-7 has-column-content-centered">
                        <h1 class="title is-1 is-main-title">
                            <p class="brand-text">Tensa</p>
                        </h1>
                        <h2 class="subtitle is-3 is-subtitle-brand">A powerful Discord utility bot.</h2>
                    </div>
                </div>
            </div>
        </section>
        <section class="hero is-white is-halfheight">
            <div class="hero-body">
                <div class="container">
                    <h1 class="title is-1 is-spaced">Tensa's guilds</h1>
                    <h2 class="subtitle is-5 is-cmds">Tensa is trusted by <%- servers.length %> guilds!</h2>
                    <br />
                    <ol class="is-ftr-list">
                        <% servers.forEach(g => {%> 
                            <li class="subtitle is-4"><%- g.name %></li>
                        <%})%>
                    </ol>
                </div>
            </div>
        </section>
        <script src="/static/js/index.js"></script>
        <%- include("./partials/footer") %>
    </body>
</html>
